set_default_option('slim.mui', true);
set_default_option('slim.winre_sources', true);
set_default_option('slim.winboot', true);

if ($app_host_lang != 'zh-TW' && $lang != 'zh-TW') {
    set_default_option('slim.font.mingliu', true);
}

set_default_option('slim.wbem_repository', true);

set_default_option('slim.speech', true);

set_default_option('slim.hive_drivers', true);
set_default_option('slim.hive_software', true);
set_default_option('slim.hive_system', true);
set_default_option('slim.hive_components', true);
